<?php

##################################################

# /search.php

##################################################

define( "SRCH_NOSTR", "Пожалуйста уточните Ваш запрос." );

define( "SRCH_CHCK_HELP", "Выбор этой композиции" );
define( "SRCH_PLAY_HELP", "Играть эту композицию" );
define( "SRCH_DLOAD_HELP", "Закачка этой композиции" );
define( "SRCH_INFO_HELP", "Просмотр подробной информации о композиции." );
define( "SRCH_AR_HELP", "Просмотр всех композиций этого исполнителя" );
define( "SRCH_AL_HELP", "Просмотр всех композиций этого альбома." );
define( "SRCH_GE_HELP", "Просмотр всех композиций этого стиля музыки." );

define( "SRCH_HEADER", "РЕЗУЛЬТАТЫ ПОИСКА И ОПЦИИ" );

define( "SRCH_ROWCNT_1", "Композиция(и) найдена(о)" );
define( "SRCH_ROWCNT_2", "Страница" );
define( "SRCH_ROWCNT_3", "из" );
define( "SRCH_ROWCNT_4", "для" );

define( "SRCH_QS_AR", "Исполнитель" );
define( "SRCH_QS_TR", "Композиция" );
define( "SRCH_QS_AL", "Альбом" );
define( "SRCH_QS_GE", "Стиль" );
define( "SRCH_QS_TI", "Время" );
define( "SRCH_QS_BTN", "Поиск" );

define( "SRCH_TB_PLIST_BTN", "Редактирование" );
define( "SRCH_TB_LOGIN", "Вход" );
define( "SRCH_TB_REGISTER", "Регистрация" );
define( "SRCH_TB_SELECT", "Выделить все" );
define( "SRCH_TB_SELECT_HELP", "Выделение всех композиций на этой странице" );
define( "SRCH_TB_RESET", "Снять выделения" );
define( "SRCH_TB_RESET_HELP", "Убрать все выделения с выбранных композиций" );
define( "SRCH_TB_PLAYSEL", "Играть выделенное" );
define( "SRCH_TB_PLAYSEL_HELP", "Играть все выделенные композиции" );
define( "SRCH_TB_ADDTO", "Добавить в плэйлист" );
define( "SRCH_TB_ADDTO_HELP", "Добавить все выделенные композиции в выбранный плэйлист" );
define( "SRCH_TB_BATCH", "Закачать выделенное" );
define( "SRCH_TB_BATCH_HELP", "Закачать архив с выделенными композициями" );

define( "SRCH_TB_PREV", "Предыдущая страница" );
define( "SRCH_TB_PREV_HELP", "Переход на предыдущую страницу текущего результата Вашего поиска" );
define( "SRCH_TB_NEXT", "Следующая страница" );
define( "SRCH_TB_NEXT_HELP", "Перехода на следующую страницу текущего результата Вашего поиска" );
define( "SRCH_TB_PAGE", "Страница" );
define( "SRCH_TB_PAGEBOT", "Вниз" );
define( "SRCH_TB_PAGEBOT_HELP", "Ссылка в нижнюю часть страницы" );
define( "SRCH_TB_PAGETOP", "Вверх" );
define( "SRCH_TB_PAGETOP_HELP", "Ссылка в верхнюю часть страницы" );
define( "SRCH_TB_PAGE_BTN", "Просмотр" );

define( "SRCH_COLS_OP", "Опции" );
define( "SRCH_COLS_TR", "Название композиции" );
define( "SRCH_COLS_TR_HELP", "Сортировки этой страницы по названию композиции" );
define( "SRCH_COLS_TI", "Время" );
define( "SRCH_COLS_TI_HELP", "Сортировки этой страницы по длительности композиции" );
define( "SRCH_COLS_AR", "Исполнитель" );
define( "SRCH_COLS_AR_HELP", "Сортировки этой страницы по имениисполнителя" );
define( "SRCH_PLAY_AR_HELP", "Играть все композиции этого исполнителя
" );
define( "SRCH_PLAY_AR_RAND_HELP", "Играть все композиции этого исполнителя в случайном порядке" );
define( "SRCH_FILTER_AR_HELP", "Получить список всех альбомов этого исполнителя" );
define( "SRCH_COLS_AL", "Альбом" );
define( "SRCH_COLS_AL_HELP", "Сортировка этой страницы по названию альбома" );
define( "SRCH_PLAY_AL_HELP", "Игрывание все композиции этого альбома" );
define( "SRCH_PLAY_AL_RAND_HELP", "Играть все композиции в этом альбоме в случайном порядке" );
define( "SRCH_FILTER_AL_HELP", "Получение списка всех исполнителей выпускавших этот альбом." );
define( "SRCH_COLS_TN", "№" );
define( "SRCH_COLS_TN_HELP", "Сортировка этой страницы по номеру композиции" );
define( "SRCH_COLS_GE", "Стиль музыки" );
define( "SRCH_COLS_GE_HELP", "Сортировки этой страницы по стилю музыки" );
define( "SRCH_PLAY_GE_HELP", "Играть все композиции этого стиля музыки" );
define( "SRCH_PLAY_GE_RAND_HELP", "Играть все композиции этого стиля в случайном порядке" );

define( "SRCH_RANDOMIZE", "Случайно" );
define( "SRCH_RANDOMIZE_HELP", "Перемешать в случайном порядке перед проигрыванием" );

##################################################

# TRANSLATE THESE STRINGS #

define( "SRCH_QS_YE",  "Год" );
define( "SRCH_QS_CO",  "Комментарии" );
define( "SRCH_QS_LY",  "Лирика" );
define( "SRCH_QS_LI",  "Права" );
define( "SRCH_AR_FILTER_HELP",  "Отфильтровать эти результаты поисполнителям" );
define( "SRCH_AL_FILTER_HELP",  "Отфильтровать эти результаты по альбомам" );
define( "SRCH_GE_FILTER_HELP",  "Отфильтровать эти результаты по стилям" );
define( "SRCH_EDIT_HELP",  "Редактировать эту информацию о композиции" );
define( "SRCH_EDIT_AL_HELP",  "Редактировать эту информацию о альбоме" );
define( "SRCH_EDIT_AR_HELP",  "Редактировать эту информацию о исполнителе" );
define( "SRCH_EDIT_GE_HELP",  "Редактировать эту информацию о стиле" );


##################################################

?>
